public class AssignmentName {
    /* This program takes one integer command line arguments and prints the
     * name of the corresponding assignment, starting at 0.
     *
     * Examples:
     * > java AssignmentName 0
     * Hello
     * > java AssignmentName 3
     * Arrays
     */
    public static void main(String[] args) {
        int index = Integer.parseInt(args[0]);

        String name0 = "Hello, World";
        String name1 = "Conditionals";
        String name2 = "Loops";
        String name3 = "Arrays";
        String name4 = "IO";
        String name5 = "Functions";

        String name;
        if (index == 0) name = name0;
        else if (index == 1) name = name1;
        else if (index == 2) name = name2;
        else if (index == 3) name = name3;
        else if (index == 4) name = name4;
        else if (index == 5) name = name5;
        else name = "No assignment for this index.";

        System.out.println(name);
    }
}
